RubyGems Navigation menu

sassc 2.1.0.pre2-x86-mingw32

Use libsass with Ruby!

版本列表:

  1. 2.2.1 - September 18, 2019 x86-mingw32 (1.2 MB)
  2. 2.2.1 - September 18, 2019 x64-mingw32 (1.2 MB)
  3. 2.2.1 - September 18, 2019 (295.0 KB)
  4. 2.2.0 - August 27, 2019 x64-mingw32 (1.2 MB)
  5. 2.2.0 - August 27, 2019 x86-mingw32 (1.2 MB)
  6. 2.1.0.pre2 - June 05, 2019 x86-mingw32 (1.2 MB)
显示所有 (69 个版本)

所有者:

作者:

  • Ryan Boland

SHA 256 checksum:

07caf1201913dddfeffad5cbb825aff2f522df776fc8fec4cdbf27435703dd68

下载总次数 15,679,383

这个版本 411

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

需要的 RubyGems 版本: > 1.3.1

相关链接: